<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <meta name="viewport"
          content="device-width, initial-scale=0">
    <meta http-equiv="content-type" content="ie=edge">
    <link rel="stylesheet" href="style_milan/reset.css">
    <link rel="stylesheet" href="style_milan/style.css">

</head>

<body>

<div class="wrapper">

    <header class="container">

        <section class="container">
            <div class="logo">
                <a href="#" class="logo-image-link">
                    <div class="logo-image"></div>
                    <h1 class="logo-text"> Milan
             <span class="logo-text-holiday">Holidays</span>
         </h1>
     </a>
                <div class="contacts">
                    <a href="mailto:tours@milanoholidays.com" class="email"> tours@milanoholidays.com</a>
                    <a href="tel:+39 338 709 0880" class="mobile">+39 338 709 0880</a>
                </div>
            </div>
        </section>

    </header>



    <main class="main-block">

        <section class="main-content">

            <div class="container">


                <div class="content">
                    <a href="#" class="card-link">
                    <img src="image/image1.jpg" class="card-photo">
                    <h2 class="card-header">Shopping Tours</h2>

                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                            <p class="more-info">View Details</p>
                    </div>
                </a>

                <a href="#" class="card-link">
                    <img src="image/image2.jpg" class="card-photo">
                    <h2 class="card-header">Sightseeing Tours</h2>
                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                        <p class="more-info">View Details</p>

                    </div>
                </a>

                <a href="#" class="card-link">
                    <img src="image/image3.jpg" class="card-photo">
                    <h2 class="card-header">Food Tours</h2>
                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                        <p class="more-info">View Details</p>
                    </div>
                </a>

                <a href="#" class="card-link">
                    <img src="image/image4.jpg" class="card-photo">
                    <h2 class="card-header">Bars & Nightlife</h2>
                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                        <p class="more-info">View Details</p>
                    </div>
                </a>


                <a href="#" class="card-link">
                    <img src="image/image5.jpg" class="card-photo">
                    <h2 class="card-header">Art & Architecture</h2>
                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                        <p class="more-info">View Details</p>
                    </div>
                </a>


                <a href="#" class="card-link">
                    <img src="image/image6.jpg" class="card-photo">
                    <h2 class="card-header">Walking Tours</h2>
                    <div class="mask-cover">
                        <div class="mask-slider">
                            <p class="range">from</p>
                            <p class="price">€50</p>
                        </div>
                        <p class="more-info">View Details</p>
                    </div>
                </a>
            </div>
        </div>
        </section>

    </main>

    <footer class="footer-item">
        <div class="container">
            <div class="footer">
                <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </div>
    </footer>

</div>

</body>

</html>

    

